*					{ margin:0; padding:0; cursor: default;}

a, a:hover			{ cursor: pointer;}


#thumbs				{ top: 38px;}
ul#thumbslist li	{padding: 3px 0 0; }	

#digi_garden		{ font-size: 10px;}

#main_img ul		{ padding-top: 0; margin-top: 0;}

#main_img ul.right	{ margin-right: 80px;}


p.blue2				{ top: 387px;}

div#left		{ top: 100px;}
div#right		{ top: 104px; }


div#left2		{ top: 3px;}
div#right2		{ top: 3px; }